@charset "utf-8";
/* CSS Document */

#page-wrap {width: auto;max-width: 84em;  min-width: 61em;}
.column_left, .column_right{ float:left; width: 34%; margin: 0.7% 0.7% 0 1.5%;}
.socialBadgesBig .addthis {
	padding-top: 8px;
	padding-left: 7px;
}
.socialBadgesBig { height: 65px;}
#sidebar_primary {
	width: 24%; 
	min-height: 100%;
	margin: 1% 1% 1% 1.5%;
	box-shadow:2px 2px 6px rgba(0,0,0,.4); 
	border:1px solid #f1f1f1;
}
.column-single { 
    float: left;
    margin: 0.3% 1% 0 1.1%;
    width: 70%;
}




